/*
 * jQuery Nivo Slider v2.5.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	right:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:-697px;
	top:0px;
	background:#949494;
	color:#fff;
	opacity:0.75; /* Overridden by captionOpacity setting */
	width:696px;
	z-index:8;
    height:235px;
}
.nivo-caption p {
	padding:20px 30px 20px 30px;
	margin:0;
 	font-size:22px;
    font-family:Arial, Helvetica, sans-serif;

}
.nivo-caption p span {
 	font-size:16px;
    font-family:Arial, Helvetica, sans-serif;
    display:block;
    padding-top:12px
}
.captest {height:195px;display:table-cell;vertical-align:middle}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav {display:none}
.nivo-directionNav a {
	position:absolute;
	top:493px;
	z-index:9;
	cursor:pointer;
 	display:none;
}
.nivo-prevNav {
	left:5px;
 	background-image:url(arrow_left.gif);
    background-repeat:no-repeat;
    height:18px;
    width:18px
}
.nivo-nextNav {
	right:0px;
 	background-image:url(arrow_right.gif);
    background-repeat:no-repeat;
    height:18px;
    width:18px;
	left:25px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {position:absolute; top:199px; right:8px;
}

.nivo-controlNav a {
 	width:22px; height:28px;
	position:relative;
	z-index:7000;
	cursor:pointer;
    font-size:17px;
    margin-right:1px;
    color:#fff;
    font-family:Arial, Helvetica, sans-serif;
 	background-image:url(inactive.png);
    display:block;
    float:left;
    font-weight:bold;
    padding-top:5px;
    padding-left:11px;
}
.nivo-controlNav a.active {
 	background-color:transparent;
 	background-image:url(active.png);
    color:#fff;
}